/*
Theme Name: St. Francis Winery
Theme URI: https://budbreak.com/
Template: jorden
Author: Budbreak
Author URI: https://budbreak.com/
Description: Custom WordPress theme built on top of the jorden theme.
Version: 1.1.1
Updated: 2020-07-16 18:25:50

*/

/* 

======= 
CSS FOR HOMEPAGE ELEMENTOR 
======= 
NOTES:

Post launch the homepage banner disappeared, so i'm adding css to fix on mobile.
*/


/* override styles when printing */
@media print  {
	@page {size: Letter;}
	@page :top-left {margin-left: 3cm; border:1px solid red;}
	.printlogo {display:block;}
	#printarea {display:block; size:675px; padding-top:60px; font-size:10pt; line-height:10pt;}
	#masthead {display:none; height:0px;}
	#print-banner {display:none; height:0px;}
	#trade-image {display:none;}
	.noprint {display:none;}
	footer {display:none;}
	#printarea p {font-size:.3pt;}
	.print-paragraph p {line-height:1pt; font-size:11pt; }
	.print-paragraph h3 {line-height:1px; font-size:16pt; margin-bottom:15px; margin-top:30px;}
	.elementor-post-info__terms-list a {font-size:30px; color:#000; display:block; position:default;}
	.elementor-element-631daebe {font-size:5pt;}
	.printheader a {font-size:18pt; line-height:20pt; padding-bottom:0; margin-bottom:0;}
	.printlogo h1, .printlogo h2, .printlogo h3, .printlogo h4, .printlogo h5,  {font-size:10pt;}
	#printarea .techimg {display:none;}
	.elementor-5638 .elementor-element.elementor-element-e2b29d4 .elementor-icon {width:20px; position:absolute; top:350;}
	.tnotes (width:100px; float:left;)
	.elementor-image img {width:400px;}
}


@media(max-width: 767px){
.elementor-31 .elementor-element.elementor-element-d46f369:not(.elementor-motion-effects-element-type-background) .elementor-container.elementor-column-gap-no {
	height: 400px; }
	.elementor-heading-title,  h1.elementor-heading-title, h2.elementor-heading-title, h3.elementor-heading-title, h4.elementor-heading-title, h5, h6, p, li { padding-left:2%; padding-right:2%;}
.c7-header-desktop {display:none;}
.c7-header-mobile {display:block;}

	
}	
	/*.max-img-300 .elementor-image-box-img img {max-width:300px;}*/



}



	



#delay{
    -webkit-animation: 3s ease 0s normal forwards 1 fadein;
    animation: 3s ease 0s normal forwards 1 fadein;
}

@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}


/** Added by Ryan**/

   /**Wine Club Schedule**/
.wcsched-price {font-size:1.5em; font-weight:bold; padding-bottom:2px;}
.wcsched-dates { color:#7F1417; padding-top:10px; border-top:1px solid #999; margin-bottom:20px;}     
  

.tribe-events-event-image img {display: none; float: left; width: 400px; }
.tribe-events-content h2, .tribe-events-content h3, .tribe-events-content h4, .tribe-events-content h5, .tribe-events-content h6 {font-family:Quattrocento, serif;}
.tribe-events-single-event-title {font-family:Quattrocento, serif; font-weight:normal;}
.tribe-events-schedule .tribe-events-cost {font-size:2em}
.tribe-events-schedule h2 {font-size:2em; border-right: 1px solid #000; padding-right: 10px;}




.shiftup {position:relative; bottom:150px;}
#egift  .c7-product__variant__gift-card #c7-recipient, #egift .c7-product__variant__gift-card #c7-giftMessage {max-width:100%;}

div#c7-content .c7-product-detail__titles h1 {text-align: left;padding: 0;font-size: 33px;margin-bottom: 10px; font-family: Quattrocento, serif;}
.c7-product-detail__titles .c7-product-detail__subtitle .c7-subtitle {
    text-align: left !important;
    padding: 0 !important;
    font-size: 26px;
	line-height:26px;
    margin-bottom: 10px;
	font-family: Quattrocento, serif;
}

.c7-collection-body {max-width:800px; margin:0 auto 50px auto; text-align:center;}
p.c7-collection-text {font-size:1.2rem; font-family: Quattrocento, serif; }
.a11y-toolbar {
    position: fixed;
    z-index: 99999;
    top: 90%;
    left: 11px;
}
.a11y-toolbar li {display:inline; float:left;}
.a11y-toolbar ul li button {padding:10px;}
.uniform .elementor-button-wrapper a {min-width:200px; text-align:center;}
.full-width-button .elementor-button-wrapper a.elementor-button {width:100%; text-align:center; max-width:350px; margin-left:2%; margin-right:2%;}
.c7-reservation-availability {padding:2%;}


#otlocal #ot-reservation-widget {text-align:center; margin:0 auto; border-radius:none;}
#otlocal .ot-button {border-radius:0; font-family:Questrial, sans-serif; color:#54595F; text-transform:uppercase; border-width:1px 1px 1px 1px; border-color:rgba(113,113,113,0.43); border-style:solid; background-color:#fff; font-size:13px; letter-spacing:.8px; padding:10px 20px;}
#otlocal .ot-dtp-picker a:hover {background:#7F1417; color:#fff;}

.c7-checkout .c7-checkout__content__title a {    font-size: .9rem; color:#fff; background:#7F1417; padding:2%; line-height:41px;}
.c7-product__info {width:100%; padding:0 2%; margin:0 auto;}
.c7-product__teaser {margin-bottom:1.4em;}
#c7-content .c7-product-detail .c7-product__variant { margin-top:20px; margin-bottom: 2.5rem; padding-bottom: 30px; border-bottom: 1px solid #ddd;}
#c7-content .c7-product-detail .c7-product-specs {margin: 30px 0 1.5rem; text-align: left; padding-top: 20px; border-top: 1px solid #ddd;}




	/** #4-Wines Template **/

	#fourwines {}
	#fourwines .c7-product { 
		display: inline;
    	position: relative;
    	text-align: center;
    	width: 25%;
    	float: left;
		}
#fourwines .c7-product-detail__subtitle h4 {line-height:.3em;}
	#fourwines .c7-product__photo img {max-height:275px;}
	#fourwines .c7-product__title, #fourwines .c7-product-detail__subtitle {margin-bottom:5px;}
	#fourwines .c7-product__info {width:100%;}
	#fourwines .c7-product__teaser {text-align:left;}
	#fourwines .c7-product__variant__add-to-cart  { justify-content:center; }
	#fourwines .c7-product__variant__add-to-cart input { height:54px;}
	#fourwines .c7-product__variant {margin:20px auto;}

	@media screen and (max-width: 768px) {
	#fourwines .c7-product {width:100%; }
	#fourwines .c7-product-collection {padding:1px 10%;}
	#fourwines .c7-product__teaser {text-align:left; padding-left:15%; padding-right:15%;}

	}
	@media screen and (max-width: 500px) {
	#fourwines .c7-product__teaser {text-align:center; padding-left:2%; padding-right:2%;}
	#fourwines .c7-product__photo img {max-height:200px;}

	}
.c7-product__variant__price__compare {
    line-height: 30px;}
	
	/** #Single-Wine Collection Template **/

	#single-wine {max-width: 700px; text-align: center; margin: 0 auto;} #single-wine .c7-product {width:100%;}
	
	@media screen and (min-width: 48rem) { 
		#single-wine .c7-product__variant__price {float:left; font-size:1.3em; margin-right:20px;}
		#single-wine .c7-product__info {width:100%;}
		#single-wine h3.c7-product__title {font-size:1.9em; margin-bottom:0;}
		#single-wine .c7-product__variant__select {margin-left:10px;}
		}
	/** End #Single-Wine Collection Template **/


	/** #Single-Wine-Stacked Collection Template **/

body .c7-product-collection #single-wine-stacked {width:100%;}
body .c7-product-collection {max-width:100%;}

	#single-wine-stacked .c7-product{ width:100%; display:block; padding:0 3% 120px 3%; margin:0 auto; text-align:center; }

	#single-wine-stacked .c7-product__info {width:100%; text-align:center;}
	#single-wine-stacked .c7-product__variant__add-to-cart {justify-content:center;}
	#single-wine-stacked .c7-product__variant__select {max-width:100%;}
	#single-wine-stacked .c7-product__variant__price__sale {margin-bottom:40px;}
	#single-wine-stacked .c7-product__variant__price__compare {margin-top:20px;}
	#single-wine-stacked .c7-title a {font-size:1.1em;  }
    #single-wine-stacked .c7-product__teaser { max-width: 500px; margin: 0 auto 10px auto;}
	#single-wine-stacked h3.c7-product__title {margin:10px auto 5px auto;}
	#single-wine-stacked .c7-product-detail__subtitle h4 {margin-bottom:5px;}


	#single-wine-stacked .c7-product__variant__add-to-cart {display:inline-flex; margin:0 auto; text-align:center; width:100%;}



	/** #single-product-wide Collection Template **/
body #single-product-wide .c7-product-collection, body #single-product-wide .c7-personalization {padding-top:0}
	 #single-product-wide {max-width: 944px; text-align: center; margin: 0 auto;} #single-wine .c7-product {width:100%;}
	 #single-product-wide .c7-product {width:100%;}
#single-product-wide h3.c7-product__title { padding-bottom:0;}
	 #single-product-wide .c7-product__info { padding:40px; vertical-align:middle;}
	 #single-product-wide .c7-product__photo img {max-height:600px;}

	@media screen and (min-width: 48rem) { 
		 #single-product-wide .c7-product__variant__price {float:left; font-size:1.3em; margin-right:20px;}
		 #single-product-wide .c7-product__info {width:100%;}
		 #single-product-wide .c7-product__title {font-size:1.9em; margin-bottom:2px; padding-bottom:0}
		 #single-product-wide .c7-product__variant__select {margin-left:10px;}
		}
	/** End #single-product-wide Collection Template **/



	#double-wine-stacked.c7-product {display:block; padding:40px 20px;}
    #double-wine-stacked .c7-product__variant {text-align: center; margin: 0 auto; justify-content: center;}
	#double-wine-stacked .c7-product__variant__add-to-cart {margin:0 10px; height:54px; justify-content:center;}
    #double-wine-stacked .c7-product__title, #double-wine-stacked .c7-product-detail__subtitle {margin-bottom:5px;}
#double-wine-stacked .c7-product__teaser p{ max-width:410px; margin:0 auto; text-align:center; padding-bottom:20px;}
	#double-wine-stacked.c7-product__info {max-width:600px; width:100%; text-align:center; margin:0 auto;}
	#double-wine-stacked .c7-product__photo img {max-height:500px; }

@media screen and (min-width: 48rem) {
		#double-wine-stacked.c7-product__variant__add-to-cart {margin:0 10px; height:54px; justify-content:center;}

	#double-wine-stacked .c7-product {width:calc(50% - 1rem) }

	}

@media screen and (max-width: 768px) {
	   #double-wine-stacked .c7-product__variant {text-align: center; margin: 0 auto; display: block; justify-content: center;}

}

	



	/** 3-Column Stacked Collection **/

	#three-stack.c7-product { display:block; padding:40px 20px;  }
	#three-stack.c7-product__variant__add-to-cart input { height:54px;}
    #three-stack.c7-product__title, #three-stack.c7-product-detail__subtitle {margin-bottom:5px;}
	#three-stack.c7-product__info {width:100%; text-align:center;}
	#three-stack.c7-product__photo img {max-height:275px;}
	#three-stack .c7-product__variant__add-to-cart {justify-content:center;}
    #three-stack .c7-product__photo a:after {width:80px; height:80px;}

	@media screen and (min-width: 48rem) {
	#three-stack.c7-product {width:calc(33.3% - 1rem) }
	}


	/** END - 3-Row Stacked Collection **/




	/** 2-Column - Full Header - Stacked Collection **/


	#two-fullheader .c7-product {display: flex;
    position: relative;
    text-align: left;
    width: calc(50% - 2
rem
);  }
	#two-fullheader .c7-product__variant__add-to-cart input { height:54px;}
    #two-fullheader .c7-product__title, #two-fullheader.c7-product-detail__subtitle {margin-bottom:5px;}
	#two-fullheader .c7-product__info {width:100%; text-align:center;}
	#two-fullheader .c7-product__photo img {max-height:275px;}
	#two-fullheader .c7-product__variant__add-to-cart {justify-content:center;}

	@media screen and (min-width: 48rem) {
	#two-fullheader .c7-product { }
	}


	/** END - 3-Row Stacked Collection **/

/**Top-Image Inline Product Template **/
#top-image.c7-product-detail__titles .c7-product-detail__photo {width:100%;}
#top-image.c7-product-detail__titles .c7-product-detail__photo img{max-width:600px; margin:0 auto;}

div#c7-content #top-image.c7-product-detail__titles h1 {text-align: center; padding: 0; font-size: 59px; margin-bottom: 10px; font-family: Quattrocento, serif; text-transform:uppercase; }
div#c7-content #top-image.c7-product-detail__subtitle {text-align:center;}
div#c7-content #top-image.c7-product-detail__info {margin:0 auto;}
.c7-product-detail__info #top-image form.c7-product__variant{text-align:center; margin:20px auto; font-size:2em;}
.c7-product-detail__info #top-image form.c7-product__variant__price {justify-content:center; margin:20px auto; font-size:2em; border:1px solid red;}
#top-image.c7-product-detail__info .c7-product__variant {margin:30px auto; text-align:center; justify-content:center; }
#top-image.c7-product-detail__info .c7-product__variant__add-to-cart {margin:0 auto; text-align:center; justify-content:center;}


/** END - Top-Image Inline **/


.ae-swiper-scrollbar, .swiper-scrollbar, .swiper-scrollbar-drag {display:none; opacity:0;}

.c7-account__subscription_frequency{
	font-weight: bold;
    font-size: .9rem;
	color: #7F1417;}

.c7-product__variant__price__sale {
    font-weight: bold;
    font-size: .9em;
	color: #7F1417;}

/**Tech Sheet C7-buy-variant**/
 #shoptech  .c7-buy-variant {text-align:center;}
 #shoptech .c7-buy-variant .c7-product__variant__price__sale {margin-bottom:15px;}
 #shoptech .c7-product__variant__add-to-cart .c7-button {padding: 5px 9%;}

.elementor-element-ceae969 div#c7-content h1 {}



#mobile-lock {max-width:600px; margin-left:auto; margin-right:auto;}
#go2anchor {
  display: block; 
  content: " "; 
  margin-top: -255px; 
  height: 255px; 
  visibility: hidden; 
  pointer-events: none;}

.c7-club-actions {display:none;}

.gold {width:15px; positon:relative; top:3px; padding:0 2px;}
h5.clubschedule {font-weight:bold; padding-bottom:3px; padding-top:30px; border-bottom:1px solid #999; margin-bottom:20px;}
button, input[type='button'], input[type='reset'], input[type='submit'] {max-width:none;}
.c7-product__variant__select __web-inspector-hide-shortcut__ input[type='text'], 
.c7-product__variant__select __web-inspector-hide-shortcut__ input[type='email'], 
.c7-product__variant__select __web-inspector-hide-shortcut__ input[type='url'], 
.c7-product__variant__select __web-inspector-hide-shortcut__ input[type='password'], .c7-product__variant__select __web-inspector-hide-shortcut__ input[type='search'], .c7-product__variant__select __web-inspector-hide-shortcut__ input[type='number'], input[type='tel'], .c7-product__variant__select __web-inspector-hide-shortcut__ input[type='range'], input[type='date'], .c7-product__variant__select __web-inspector-hide-shortcut__ input[type='month'], input[type='week'], .c7-product__variant__select __web-inspector-hide-shortcut__ input[type='time'], .c7-product__variant__select __web-inspector-hide-shortcut__ input[type='datetime'], .c7-product__variant__select __web-inspector-hide-shortcut__ input[type='datetime-local'], .c7-product__variant__select __web-inspector-hide-shortcut__ input[type='color'], 
.c7-product__variant__select select, 
select.c7-product__variant__select 
.c7-product__variant__select textarea
textarea .c7-product__variant__select

{line-height:1.5;}


input[type='text'], input[type='email'], input[type='url'], input[type='password'], input[type='search'], input[type='number'], input[type='tel'], input[type='range'], input[type='date'], input[type='month'], input[type='week'], input[type='time'], input[type='datetime'], input[type='datetime-local'], input[type='color'], select, textarea {line-height:1.5;}

#colophon {z-index:99999;}
.c7-checkout-breadcrumbs div {font-size:1.1rem;}
ol {display:block;}
.container.site-header, .container.site-footer, .container.site-content {width:100%;}
#shoptech .c7-product__variant__price__normal {text-align:center;}
#shoptech .c7-buy-variant .c7-product__variant__add-to-cart input[type='text'], .c7-buy-variant .c7-product__variant__add-to-cart input[type='text'] {
    text-transform: uppercase;
    line-height: 1.4em;
    letter-spacing: 0.8px;
    color: #54595F;
    background-color: rgba(248, 248, 248, 0.77);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: rgba(113, 113, 113, 0.43);
    border-radius: 0px 0px 0px 0px;
    height: 100% !important;
	padding:8px;
	margin-right:0;
}
/*.c7-product__variant__add-to-cart .c7-button, .c7-product__variant__add-to-cart label {padding:8px 4%; }*/
.c7-product__variant__add-to-cart .c7-product__variant__add-to-cart {margin-right:0px;}
.filter h1 , .filter h2 , .filter h3 , .filter h4 , .filter h5 , .filter h6 {margin-bottom:5px;}
#toTop {opacity:.8; }
.elementor-widget-container h5 (margin-bottom:15px;)
div#c7-content h1 + div {border-bottom:1px solid #eee;}
div#c7-content h1 + div h4 {max-width:900px; margin:0 auto; text-align:center; padding-bottom:20px;}
div#c7-content h1 + div h2 {text-align:center;}
.spread {letter-spacing:1em;}

.c7-badge--award {display:block; color:maroon;}

.accolade {font-style:oblique; color:maroon; padding-left:27px;}
.giftset {margin-bottom: 5px; padding-top: 20px; font-weight: bolder; text-transform:uppercase;}
hr {border-bottom:1px solid #999; width:100% margin:10px 5%; }
.button {
	text-transform: uppercase;
    font-size: .8em;
    line-height: 5.4em;
    color: #54595F;
    background-color: rgba(248, 248, 248, 0.77);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: rgba(113, 113, 113, 0.43);
    border-radius: 0px 0px 0px 0px;
    padding: 15px 70px 15px 70px;align-content
	margin-top:40px;
	margin-bottom:40px;
}

.button:hover a {

    color: rgba(248, 248, 248, 0.9686274509803922);
    background-color: #820E0E;

}


div#c7-cart .c7-cart.c7-visible a { text-transform: uppercase; font-weight: 900; letter-spacing: 1px;}
.chimp #mc_embed_signup input.email {width:200px;  font-family:inherit;}
.chimp  #mc_embed_signup .button {background-color:#535353; width:200px; font-family:inherit;}
.notice{display:none;}
.notice-bar:hover .notice {display:block;}
.c7-product.c7-product--featured {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    margin-bottom: 30px;
    margin-top: 20px;
    padding-left: 10%;
    clear: both;
}
ul {list-style:square; padding-left:12px;}
.footer-area-wrap {
    background-color: transparent;
}


#bb-top-panel.top-panel.invert {
		background:transparent;}
div#bb-top-panel {
    position: absolute;
    top: 0;
    right: 0px;
	padding-right:2%;
	padding-left:2%;
}


.main-navigation .menu > li > a, .footer-menu .footer-menu__items> li > a {
	letter-spacing:.2em;
}

.c7-checkout__header .c7-checkout__header__logo {width:310px;}

.footer-menu__items .menu-item a {
	font-size:.85rem
}

.frame-border img {
    width: 39px;
    margin: 19px auto;
    text-align: center;
}

#rb .elementor iframe {text-align:center; margin:0 auto; width:100%;}

.award {font-size:.9em; font-style:oblique; color:#7F1417; padding-left: 14px;}

/**.club-detail .elementor-price-table__integer-part {line-height:1.5em;}
.club-detail  .elementor-widget-container  {min-height:155px; background:#fff;}**/
/** End by Ryan**/


.top-panel.invert.top-panel-footer a {
    color: #fff !important;
}

.top-panel.invert.top-panel-footer .info-block {
    color: #fff;
    font-size: 15px;
}

.footer-copyright {
    font-size: 12px;
    text-align: center;
}

footer .top-panel__message {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    display: block;
}

.pb-5 {
    padding-bottom: 40px;
}

@media (min-width: 544px){

	#toTop {
	    left: 20px;
	    right: auto;
	}

}



/*header*/

header#masthead {
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9998;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
header#masthead.scrollUp {
  -webkit-transform: translateY(-230px);
      -ms-transform: translateY(-230px);
          transform: translateY(-230px);
}


@media(max-width: 767px){

	.main-navigation .menu > li > a, .footer-menu .footer-menu__items> li > a {
	    font-weight: 400;
	    font-size: 15px;
	    letter-spacing: normal;
	    text-transform: capitalize;
	    color: #fff;
		
	
	}

	#bb-top-panel.top-panel.invert {
		background:#3a3a3a}
	
	
	.main-navigation .sub-menu a {
	    font-size: 13px;
	    letter-spacing: normal;
	    text-transform: capitalize;
	}	

}

/* THIS FIXES on scroll cart.*/

.c7-cart-open header#masthead.scrollUp {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
}

.scrollUp .site-header.minimal .header-container{
  padding: 40px !important;
}

.site {
    position: relative;
}

/*BB TOP PANEL*/

div#bb-top-panel {
    position: absolute;
    top: 0;
    right: 0px;
	padding-right:2%;
	padding-left:2%;
}

nav#site-navigation {
    position: relative;
    z-index: 9;
}

.site-header.minimal .main-navigation {
    margin-right: 130px;
}

@media  only screen and (min-width: 1200px) and (max-width: 1380px){

	.site-header.minimal .main-navigation {
	    margin-right: 240px;
	}	

}

.site-logo__link img{
    height: 40px;
    width: auto;	
}

div#bb-top-panel .top-panel__wrap {
    padding: 0;
}

div#bb-top-panel div#top-header-flexend {
    margin: 0;
}

div#bb-top-panel .c7-header-cart.row-flex-full {
    padding: 0;
	background: transparent;
}

div#bb-top-panel .minigroup {
    margin: 0;
    background: #3a3a3a;
    border: 0;
    padding: 4px 3px;
    position: relative;
    z-index: 599;
}
/*
div#c7-login a {
    color: #fff;
}

div#c7-cart a:first-child {
    color: #fff;
}

div#c7-checkout-custom-link a {
    color: #fff;
}*/

div#c7-login a {
    color: #fff;
}

div#c7-checkout-custom-link a {
    color: #fff;
}

body #c7-cart>a:first-of-type{
    color: #fff;
}
/*
div#bb-top-panel .c7-header-cart.row-flex-full {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 5px;
}*/

/*BB MENU */
.sustainable-logo-image {
    text-align: right;
    margin-right: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.sustainable-logo-image a{
	position: relative;
	z-index: 9;
}

@media(max-width: 767px){
	.c7-product__variant__price {text-align:center;}

	.site-logo {
	    text-align: center;
	}
	.sub-menu-toggle {
	    background: #333;
	}

	body button.menu-toggle, body.elementor-kit-3170 button.menu-toggle {
	    background: transparent;
	    border-color: transparent;
	}	

	button.menu-toggle {
	    position: relative;
	    display: block;
	    top: initial;
	    margin: 0 auto !important;
	    left: 0;
	    /*background: #761319 !important;*/
	    /*background-color: #761319 !important;*/
	}

	.main-navigation {
	    display: block;
	    clear: both;
	    width: 100%;
	    position: relative;
	    padding-bottom: 20px;
	}

	.header-container_wrap .site-branding {
	    padding: 5px 15px 15px;
	}
	div#bb-top-panel {
	    position: relative;
	}
	.sustainable-logo-image {
	    position: absolute;
	    top: 0;
	    right: 5px;
	    margin-right: 0;
	}		
}

@media (max-width: 544px){

	h1 {font-size:1.7em;}
	h2 {font-size:1.6em;}
	h3 {font-size:1.2em;}

	#toTop {
		display: block;
	    left: 20px;
	    right: auto;
	}	

}

/** MOBILE DISPLAY EDITS **/

@media(max-width: 650px){
	
	#c7-buy-on .c7-buy-variant {display:block;}
	.tawk-min-chat-icon {width:30px; height:30px;}
	.top-panel.invert.top-panel-footer .info-block {font-size:12px;}

     .shiftup {position:relative; bottom:0px;}

	header#masthead.scrollUp {
	  -webkit-transform: translateY(-160px);
	      -ms-transform: translateY(-160px);
	          transform: translateY(-160px);
	}

	.site-logo{
		text-align: left;
	}
	.sustainable-logo-image {
	    position: relative;
	    margin-right: 0;
	}

	div#bb-top-panel .c7-header-cart.row-flex-full {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: justify;
	        -ms-flex-pack: justify;
	            justify-content: space-between;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
	    padding: 0 5px;
	    padding-left: 10px;
	}	


	.main-navigation {
	    padding-bottom: 12px;
	}	
	
	button.menu-toggle {
	    position: absolute;
	    padding: 7px !important;
	    opacity: 1 !important;
	    z-index: 1;
	    left: auto;
	    -webkit-transform: translateY(-40px);
	        -ms-transform: translateY(-40px);
	            transform: translateY(-40px);
	}

	.header-container_wrap .site-branding {
	    padding: 0px 0 0;
	}

	header svg {
	    max-width: 200px !important;
	}		

}

@media(max-width: 375px){

	.sustainable-logo-image {
	    display: none;
	}

	div#bb-top-panel .c7-header-cart.row-flex-full {
	    -webkit-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
	}		

}

/*EVENTS PAGE*/

.tribe-common button[disabled], .tribe-common input[disabled] {
    background: #fff;
}

/*BB FOOTER*/

.footer-logo.red-icon img {
    width: 90px;
    margin: 0 auto;
    text-align: center;
}

.vertical-separator {
	border-left: 1px solid rgb(255 255 255 / 50%);
    width: 1px;
    height: 78px !important;
    display: inline-block;
    margin: 0 27px;
}

.frame-border{
	display: block;
}

@media (max-width: 767px) {

	.vertical-separator {
	    display: none;
	}	
	.frame-border{
		display: block;
	}

	.pb-5 {
	    padding-bottom: 90px;
	    padding-top: 0;
	}

	footer i {
	    display: none !important;
	}

	.top-panel.invert.top-panel-footer .info-block {
	    text-align: center;
	    display: block;
	    padding-left: 0;
	    max-width: 345px;
	    margin: 0 auto;
	}

	.top-panel.invert.top-panel-footer .info-block:after {
	    display: block;
	    width: 56px;
	    height: 1px;
	    background: #fff;
	    position: relative;
	    content: "";
	    margin: 10px auto;
	    }	

}



footer .widget-title {
    text-align: center;
    font-size: 19px;
    text-transform: capitalize;
    letter-spacing: 1px;
}

footer .textwidget {
    font-size: 13px;
    line-height: 1.2rem;
}

.widget-area.footer-area {
    padding: 10px 20px;
}

.footer-logo {
    margin-bottom: 20px;
}

.logo-wrapper.bb-footer-style-1 {
    padding: 42px 0 20px;
    text-align: center;
}

/*BB HEADER*/

@media(max-width: 1199px){
	.header-container_wrap.container {
	    text-align: center;
	}	
	.c7-buy-variant .c7-product__variant__add-to-cart {margin-right:0;}

}

#top-header-flexend, .row.row-flex-end, .row-flex-end{
	-webkit-box-pack: end;
    -ms-flex-pack: end;
        justify-content: flex-end;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;        
}

.sustainable-logo-image img{
	width: 100%;
	max-width: 130px;
}

.row-flex-full, .top-panel .social-list {
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
}

@media (min-width: 768px){

	.c7-header-desktop {display:block;}
	.c7-header-mobile {display:none;}
	
	
	.top-panel .social-list {
	    display: block;
	    -webkit-box-flex: 1;
	    -ms-flex: 1 1 100%;
	    flex: 1 1 100%;
	}	


}

@media (min-width: 1200px){
	.row-flex-full, .top-panel .social-list {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 1 auto;
	    flex: 0 1 auto;
	}

	.top-panel__message .info-block{
		margin-right: 24px;
	}

	.site-header.minimal .header-container {
	    padding: 22.25px 0;
	}

	.site-header.minimal .main-navigation{
		padding-top: 0;
	}

}

@media (max-width: 768px){

	.site-logo img {
	    max-width: 200px;
	    width: 100%;
	}
}

/*BB - FEATURED WINE */
body .c7-product--featured {
    background: transparent;
    border: none;
}

/*BB HOMEPAGE - Personalization */

/*.c7-personalization button.c7-button {
    padding: 15px 30px 15px 30px !important;*/
}



.c7-personalization .c7-product__variant__price {
    font-size: 18px;
}

.c7-personalization h2 {
    text-align: center;
    margin-top: 1.5rem;
}


/* BB - PRODUCT TEMPLATE PAGE */



@media (max-width: 768px){
	
	.c7-product-detail {margin-top:20px; padding-left: 2%;
    padding-right: 2%;}	
	
	div#c7-content .c7-product-detail__titles h1 {font-size: 22px;}	
	
	.c7-product-detail__titles .c7-product-detail__subtitle.c7-subtitle {
    text-align: left !important;
    padding: 0 !important;
    font-size: 19px;
	line-height:22px;
    margin-bottom: 10px;
	font-family:Quattrocento, serif;
}
	
	
	
}



.c7-product-specs h2 {
    font-size: 24px;
    margin-bottom: 10px;
}



/*BB MINICART*/

body #c7-cart>a, body #c7-login>a{
	color: #fff;
	font-size: 14px;
    font-family: "Lato"; 
}

body #c7-login>a:hover{
	color: #fff;
}

div#c7-checkout-custom-link {
	display: inline-block;
	color: #fff;
	padding: 0 0 0 1rem;	
}
@media(max-width: 640px){

	.minigroup div#c7-cart {
	    padding: 0 0 0 1rem;
	}

}

div#c7-checkout-custom-link a {
	text-decoration: none;
	position: relative;
	color: #fff;
    font-size: 14px;
    font-family: "Lato";  
}
div#c7-checkout-custom-link a:hover {
	color: #fff;
	text-decoration: underline;
}

div#c7-cart .c7-cart.c7-visible {
    color: #52514c;
}

div#c7-cart .c7-cart.c7-visible a {
    color: #52514c;
}

.invert .c7-cart h1 {
    color: #52514c;
}

div#c7-cart .c7-cart.c7-visible a.c7-button {
    color: #fff;
}

.invert a.c7-button-alt {
    color: #000;
}


/* BB - COMMERCE7 CSS*/

html body .c7-button-alt-small, html body button.c7-button-alt-small {
    background-color: rgba(0,0,0,0);
    border: 1px solid #ccc;
    color: #999;
    cursor: pointer;
    display: inline-block;
    font-family: Frutiger,"Frutiger Linotype",Univers,Calibri,Tahoma,Geneva,Arial,sans-serif;
    line-height: 1;
    margin: 0;
    padding: 0.5rem 1.5rem;
    text-align: center;
    text-decoration: none;
    font-size: 0.75rem;
    padding: 0.35rem 1rem;
}

/*.c7-product.c7-product--featured {
    max-width: 1200px;
}*/


div#c7-content h1 + div {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

div#c7-content h1 + div h2, div#c7-content h1 + div h3 {
    line-height: 1.5;
    font-size: 28px;
}


@media (max-width: 768px){


h3.c7-product__title.c7-title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0;
}

.c7-product__teaser p {
    text-transform: none;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0;
    font-size: 16px;
    margin-bottom: 10px;
}

.c7-product.c7-product--featured h3 {font-size: 26px;}



}
@media (max-width: 768px){
	div#c7-content h1{
		font-size: 36px;
	}
	
	div#c7-content h1 + div h2, div#c7-content h1 + div h3 {
	    letter-spacing: 0;
	    line-height: 1.3;
	    font-size: 21px;
	}
	.c7-product.c7-product--featured h3, h3.c7-product__title.c7-title{
		font-size: 18px;
	}
}

div#c7-content h1 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 0 15px;
}



.c7-product {
    padding: 0 20px;
}

body .c7-product-collection, body .c7-personalization {
   
	padding-top:25px;
}

.list-custom-taxonomy-widget select {line-height: 1.4em;letter-spacing: 0.8px;color: #73030b;background-color: #fff;border-style: solid;border-width: 1px 1px 1px 1px;border-color: rgba(113, 113, 113, 0.43);border-radius: 0px 0px 0px 0px;padding: 15px 70px 15px 70px;}
.trade .hentry {margin-bottom: 30px;}
[data-elementor-type="loop"].hentry {margin-bottom: 20px;}

.small-filter {
    padding: 15px;
}

.small-filter .list-custom-taxonomy-widget select {
    padding: 2px 10px 2px 10px;
    font-size: 16px;
	width:78%;
}

.small-filter .list-custom-taxonomy-widget input[type="submit"] {
    padding: 2px 10px 2px 10px;
	width:20%;
}

body #ect-events-list-content .ect-list-post-right .ect-list-description {-webkit-box-shadow: none;box-shadow: none;}

#ect-events-list-content .style-1 .ect-list-post-right .ect-list-venue, #ect-events-list-content .style-2 .modern-list-right-side, #ect-events-list-content .style-3 .ect-list-date, #ect-events-list-content .style-3 .style-3-readmore a:hover {
    -webkit-box-shadow: none;
            box-shadow: none;
}

.loading-cellar {
	font-size: 50px;
	color: #000;
	position: absolute;
	z-index: -1;
	text-align: center;
	display: block;
	left: 50%;
	-webkit-transform: translatex(-50%);
	    -ms-transform: translatex(-50%);
	        transform: translatex(-50%);
}
.reservations {
	position: relative;
}
body .eltdf-content .ot-dtp-picker.wide {
	max-width: 302px;
	width: 100%;
	margin: 0 auto;
}
body .eltdf-content .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector {
	width: 300px;
	float: none;
}
body .eltdf-content .ot-powered-by {
	height: 0px;
	display: none;
}
body .eltdf-content .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector+.ot-dtp-picker-selector {
	border-left: none;
}
body .eltdf-content .ot-reservation-widget .ot-dtp-picker wide ot-dtp-picker .ot-dtp-picker-form {
	margin: 0;
	border: none;
	border-radius: 0;
	background: transparent;
}
body .eltdf-content .ot-dtp-picker .ot-dtp-picker-button {
	background: #72050f;
	-webkit-box-shadow: 0 0 0 1px #72050f;
}
.listing {
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px solid #999;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 5px;
}
#eltdf-back-to-top {
	left: 25px;
	right: 0;
}
.bb-price .c7-product__variant__price__sale {
	position: relative;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	font-family: Cinzel, serif;
	margin: 5px 0 15px;
	font-size: 40px;
	line-height: 1em;
	font-weight: 400;
	clear: both;
	color: grey;
}
.bb-price .c7-product__variant__price__sale::first-letter {
	font-size: 24px;
	vertical-align: super;
	line-height: 1;
}
.minigroup {
    margin: 10px auto;
    text-align: center;
    padding: 12px;
    clear: both;
    background: #ffffff;
    border: 1px solid #ffffff;
    display: inline-block;  
}

div#c7-content h1 + div {font-family: Quattrocento, serif;}

.c7-product-detail__photo {
	padding: 10px;
}
.c7-product-detail__photo .c7-product-detail__photo__thumbs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 20px 0;
	align-items: flex-end;
    gap: 1em;
}

.c7-product-detail__photo .c7-product-detail__photo__thumbs a img { max-height:100px;}



.c7-product-detail_photo .c7-product-detail_photo_thumbs a:hover {
	cursor: pointer;
}

.c7-product-detail__photo__thumbs a {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 33%;
	flex: 1 1 33%;
	max-width: 100px;
	width: 100%;
	
	
}
.c7-product-detail__photo img {
	margin: 0 auto;
	width: auto;
}
.c7-product-detail__photo {
	margin: 2rem 0;
}

.c7-clubpackage-product__select {
	background: #f7f4f3 !important;
	;
}
@media screen and (min-width: 80rem) {
	.c7-clubpackage-product {
		width: 50% !important;
		;
	}
}
form.c7-clubpackage-product__variant * {
	
}
.c7-cart-items__quantity select {
	background: #f7f4f3 !important;
}
button.c7-button-alt {
	min-width: 40px;
}
div#c7-content {
	clear: both;
}
.page-template-default .ot-dtp-picker.wide, {
	width: 330px;
}
.page-template-default .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector {
	width: 300px;
	float: left;
}
.page-template-default .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector {
	float: none;
}
.page-template-default .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector {
	float: none;
}
.page-template-default .ot-dtp-picker.wide {
	width: 330px;
}
.page-template-default .ot-powered-by {
	height: 0px;
}
.page-template-default .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector+.ot-dtp-picker-selector {
	border-left: none;
}
.page-template-default .ot-reservation-widget .ot-dtp-picker wide ot-dtp-picker .ot-dtp-picker-form {
	margin: 0;
	border: none;
	border-radius: 0;
	background: transparent;
}
.page-template-default .ot-dtp-picker .ot-dtp-picker-button {
	background: #72050f;
	-webkit-box-shadow: 0 0 0 1px #72050f;
}
.listing {
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px solid #999;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 5px;
}
.c7-personalization {
	margin: 0 auto;
	max-width: 100%;
	padding: 0 10px;
}
.c7-product__photo img {
	padding: 7px;
}

/*CUSTOM C7*/

.page-id-3229 div#c7-content, .page-id-3232 div#c7-content {
    max-width: 1428px;
    width: 100%;
    margin: 50px auto;
}

@media (max-width: 768px){
	.page-id-3229 div#c7-content,.page-id-3232 div#c7-content {
	    margin: 20px auto;
	}	
}

.page-id-3229 div#c7-content h3, .page-id-3232 div#c7-content h3{
    margin: 20px 0 5px 0;
}

@media screen and (max-width: 799px){

	.c7-product__variant__price {text-align:center;}
	.page-id-3229 .c7-product__variant__add-to-cart, .page-id-3232 .c7-product__variant__add-to-cart,
	.page-id-3229 .c7-product-spec, .page-id-3232 .c7-product-spec,
	.page-id-3229 .c7-product-specs h2, .page-id-3232 .c7-product-specs h2
	{
	    -webkit-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	    text-align: center;
	}

	.page-id-3229 .c7-product-detail__titles .c7-product-detail__subtitle.c7-subtitle,
	.page-id-3232 .c7-product-detail__titles .c7-product-detail__subtitle.c7-subtitle,
	.page-id-3229 div#c7-content .c7-product-detail__titles h1,
	.page-id-3232 div#c7-content .c7-product-detail__titles h1
	{
		text-align: center !important;
	}

	.page-id-3229 div#c7-content .c7-product-specs, .page-id-3232 div#c7-content .c7-product-specs{
	    margin: 1.5rem auto 1.5rem;
	}



}

/*TRIBE EVENTS*/

body .tribe-common .tribe-common-c-btn, body .tribe-common a.tribe-common-c-btn {
    background: #7F1417;
}

.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
    background-color: #3a3a3a;
}

body .tribe-events .tribe-events-c-ical__link {
    color: #7F1417;
    border-color: #7F1417;
}

body .tribe-events .tribe-events-c-ical__link:hover {
    background-color: #3a3a3a;
    color: #fff;
    border-color: #3a3a3a;
}

body .tribe-events .tribe-events-c-ical__link:before{
	background-image: none;
}

body .tribe-common .tribe-common-anchor-thin-alt:active, body .tribe-common .tribe-common-anchor-thin-alt:focus, body .tribe-common .tribe-common-anchor-thin-alt:hover {
    border-bottom: 1px solid #7F1417;
    color: #7F1417;
}

body .tribe-common .tribe-common-anchor-thin-alt{
	border-bottom: 1px solid #7F1417
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link{
	color: #7F1417;
}

.tribe-js .entry-content ol li + li, .tribe-js .entry-content ol li > ul li, .tribe-js .entry-content ol li > ol li{
	margin-top: 0;
}

.tribe-js .entry-content ol > li:before{
	display: none;
}

/*CUSTOM ELEMENTOR CSS FIX*/

.elementor-element.elementor-element-373a189 .elementor-accordion-item:first-of-type {
    display: none;
}
.elementor-element.elementor-element-83daa8b .elementor-accordion-item:first-of-type {
    display: none;
}

/*Accessibility CSS*/

*::-moz-selection {
  background: #ffee2e;
  color: #28353c;
}
*::selection {
  background: #ffee2e;
  color: #28353c;
}
body.user-is-tabbing main *:focus,
body.user-is-tabbing footer *:focus,
body.user-is-tabbing header *:focus {
  outline: 2px solid #7aacfe !important;
  outline: 5px auto -webkit-focus-ring-color !important;
  background-color: #ffee2e !important;
  color: #000 !important;
  text-decoration: underline !important;
}
body.user-is-tabbing footer form *:focus,
body.user-is-tabbing form *:focus {
  text-decoration: none !important;
}


